## dokujclient 3.5.2

=== debian/changelog ===
dokujclient (3.5.2-2) unstable; urgency=medium

  * Use a more relevant home page (Closes: #802033)

 -- Guillaume Turri <guillaume.turri@gmail.com>  Mon, 18 Oct 2015 18:36:11 +0200

dokujclient (3.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #790484)

 -- Guillaume Turri <guillaume.turri@gmail.com>  Mon, 21 Sep 2015 11:33:32 +0200
