=== debian/control ===
Source: dokujclient
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Turri <guillaume.turri@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               maven-debian-helper (>= 1.5)
Build-Depends-Indep: default-jdk-doc,
                     libaxmlrpc-java (>= 1.8.0),
                     libaxmlrpc-java-doc,
                     libguava-java,
                     libguava-java-doc,
                     libjsap-java,
                     libjsap-java-doc,
                     libmaven-javadoc-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/dokujclient.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/dokujclient.git
Homepage: https://github.com/gturri/dokuJClient

Package: libdokujclient-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libdokujclient-java-doc, ${maven:OptionalDepends}
Description: Client library for Dokuwiki's xmlrpc interface
 Java library which can be used in other programs, to interact
 (read, write, ...) with an instance of Dokuwiki.
 Nearly all the xmlrpc interface is mirrored, and all recent versions
 of Dokuwiki are supported.

Package: libdokujclient-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libdokujclient-java
Description: Client for Dokuwiki's xmlrpc interface -- documentation
 Java library which can be used in other programs, to interact
 (read, write, ...) with an instance of Dokuwiki.
 Nearly all the xmlrpc interface is mirrored, and all recent versions
 of Dokuwiki are supported.
 .
 This package contains the API documentation of libdokujclient-java.

Package: dokujclient
Architecture: all
Depends: default-jre-headless | java6-runtime-headless, libdokujclient-java, ${misc:Depends}
Suggests:
Description: Command line tool to interact with an instance of Dokuwiki
 Command line tool which can be used interactively or in scripts, to
 interact (read, write, ...) with an instance of Dokuwiki.
 Nearly all the xmlrpc interface is mirrored, and all recent versions of
 Dokuwiki are supported.
