## dokujclient 3.9.0

=== debian/changelog ===
dokujclient (3.9.0-1) unstable; urgency=medium

  * New upstream release
  * Fixed some lintian warnings

 -- Guillaume Turri <guillaume.turri@gmail.com>  Mon, 18 Jul 2016 00:33:33 +0200

dokujclient (3.8.1-1) unstable; urgency=medium

  * New upstream release
  * Fixed some lintian warnings

 -- Guillaume Turri <guillaume.turri@gmail.com>  Wed, 13 Apr 2016 10:39:49 +0200
