=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                      libjsap-java,
                      libjsap-java-doc,
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/dokujclient.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/dokujclient.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/dokujclient.git
 Homepage: https://github.com/gturri/dokuJClient
