=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

build/dokujclient::
	# Build the man page
	cd man && DOKUJCLIENT_CMD='../debian/scripts/dokujclient_from_build_tree.sh' ./build_man.sh

binary-predeb/dokujclient::
	# Test the command line tool
	PKG_LIB_PATH=debian/libdokujclient-java/usr/share/java PKG_BIN_PATH=debian/dokujclient/usr/bin ./debian/scripts/test.sh

clean::
	rm -f man/man1/dokujclient.1

get-orig-source:
	uscan --download-current-version --force-download --rename
