## dokujclient 3.9.1

=== debian/changelog ===
dokujclient (3.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package (Closes: #961699)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 15:36:25 +0100
