=== debian/control ===
Source: dokujclient
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Turri <guillaume.turri@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libaxmlrpc-java (>= 1.8.0),
 libguava-java,
 libjsap-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/dokujclient.git
Vcs-Browser: https://salsa.debian.org/java-team/dokujclient
Homepage: https://github.com/gturri/dokuJClient

Package: libdokujclient-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Client library for Dokuwiki's xmlrpc interface
 Java library which can be used in other programs, to interact
 (read, write, ...) with an instance of Dokuwiki.
 Nearly all the xmlrpc interface is mirrored, and all recent versions
 of Dokuwiki are supported.

Package: dokujclient
Architecture: all
Depends:
 default-jre-headless | java6-runtime-headless,
 libdokujclient-java,
 ${misc:Depends}
Description: Command line tool to interact with an instance of Dokuwiki
 Command line tool which can be used interactively or in scripts, to
 interact (read, write, ...) with an instance of Dokuwiki.
 Nearly all the xmlrpc interface is mirrored, and all recent versions of
 Dokuwiki are supported.
