=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/libdokujclient-java-$1.tar.gz/" \
 https://github.com/gturri/dokujclient/tags (?:.*?/)?dokujclient-(\d[\d.]*)\.tar\.gz
